<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="applicationRepository/src"/>
	<classpathentry kind="lib" path="#IG_ROOT#/deps/jacorb/jacorb-built/lib/jacorb.jar"/>
	<classpathentry combineaccessrules="false" kind="src" path="/arsc"/>
	<classpathentry combineaccessrules="false" kind="src" path="/arsm"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="output" path="applicationRepository/classes"/>
</classpath>
